body {
    font-family: Arial, Helvetica, sans-serif;
}

.navbar {
    overflow: hidden;
    background-color: #F2F2F2;
}

.navbar a {
    float: left;
    font-size: 16px;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.dropdown {
    float: left;
    overflow: hidden;
}

.dropdown .dropbtn {
    font-size: 16px;
    border: none;
    outline: none;
    color: black;
    text-shadow: 0 0 0 black;
    text-decoration: none;


    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
}

.navbar a:hover,
.dropdown:hover .dropbtn {
    background-color: #00B0F0;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #9bdff8;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #70cef0;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.labelTittel {
    float: left;
    width: 110px;
    margin-top: 13px;
    margin-left: 15px;
    font-weight: 700;
    color: blue;

}

.dropbtn:hover {
    color: white;
    text-decoration: none;
    background-color: #1690ca;
}

.side-nav__link:hover {
    color: white;
    text-decoration: none;
    background-color: #1690ca;
}
.side-nav__link:nth-child(even) {
    background-color: #9bdff8;
}
.side-nav__link:nth-child(odd) {
    background-color: #c4eaf8;
}